Martijn Vernooij

  • Registered on: 2019-04-17
  • Last connection: 2019-04-17

Activity

Reported issues: 0

2019-04-17

17:49 Redmine Defect #31116: Database migrations don't run correctly for plugins when specifying the `VERSION` ...
I noticed the same issue (with 4.0.2 though) and 'fixed' it another way.

Also available in: Atom